/*整体宽度*/
@media (min-width: 1500px){
 .container {
    width: 1500px !important;
}
}
@media (min-width: 993px) {
#jh2_nav_16 .bodyCont_width .nav_header ul li>a {
    padding: 0 50px !important;
}
#jh2_proinfo_2 .bodyContContent .left_proimg {
    width: 60.3333% !important;
}
#jh2_proinfo_2 .bodyContContent .right_proinfo {
    width: 36.3333% !important;
}
#jh2_featured_4 .swiper-wrapper {
    padding-bottom: 60px !important;
}
#jh2_featured_4 .swiper-slide {
    width: calc(100% / 3 - 4%) !important;
    margin-right: 0% !important;
}
#jh2_featured_4 .swiper-slide .p {
    overflow: visible !important;
    padding: 10px 10px !important;
    margin-bottom: 30px !important;
}
#jh2_featured_4 .swiper-slide a {
    padding: 40px 26px 35px 26px !important;
}
#jh2_company_29 .bodyCont_width .bodyContContent .service_info .service_con .service_more .span {
    font-size: 16px;
}
}
#jh2_nav_16 .bodyCont_width .nav_header .container>ul {
    text-align: center;
}
#jh2_service_8 .bodyContContent .join_list {
    display: none !important;
}
#jh2_service_8 .bodyContContent .join_link {
    width: 300px !important;
}
#jh2_advantage_9 .container li a .description {
    height: 53px !important;
}
#jh2_title_3 .bodyContTitle .fl2 .btf {
    border-bottom: 6px solid  rgba(227,178,110,0.4) !important;
}
#jh2_show_5 .data_list li .demo_info.demo_info2 {
    padding: 0px 0 !important;
}
#jh2_company_29 .bodyCont_width .bodyContContent .service_info .service_con .service_more {
    border-radius: 70px;
}
#jh2_newsrec_7 .bodyContContent .news_all {
    display: none !important;
}
#laymod_1197989 .bodyContContent .join_list {
    display: none !important;
}
#jh2_foot_21 .bodyCont_width .foot_top {
    display: none;
}
#jh2_foot_21 .bodyCont_width .foot_mid .footflex .foot_mix {
    border-right: solid 1px rgba(255, 255, 255, 0.4) !important;
    border-left: solid 1px rgba(255, 255, 255, 0.4) !important;
font-size: 15px;
}
#jh2_foot_21 .bodyCont_width .foot_mid {
    border-bottom: solid 0.5px rgba(255, 255, 255, 0.2) !important;
}
#jh2_foot_21 .bodyCont_width .foot_mid .footflex .foot_mix ul li {
    line-height: 40px !important;
}
#jh2_agency_6 .bodyContContent ul.join_icon li .join_subtitle,
#jh2_agency_6 .bodyContContent .h4,
#jh2_agency_6 .bodyContContent .h3 {
    display: none !important;
}
#jh2_agency_6 .bodyContContent ul.join_icon li {
    margin-bottom: 20px !important;
}
#laymod_1197657 .bodyContContent .join_list li .join_box {
    border-radius: 15px;
}
#jh2_company_29 .bodyCont_width .bodyContContent .service_info .service_con h2 {
    margin-top: 9% !important;
margin-bottom: 7% !important;
}
@media screen and (min-width: 992px) and (max-width: 1500px) {
#jh2_company_29  .bodyCont_width .bodyContContent .service_info .service_con .read {
    line-height: 2.4 !important;
    width: calc(100% / 4* 2) !important;
    overflow: visible !important;
    display: flex !important;
}
#jh2_company_29 .bodyCont_width .bodyContContent .service_info .service_con h2 {
    margin-top: 1% !important;
margin-bottom: 5% !important;
}
}
#jh2_company_29 .bodyCont_width .bodyContContent .service_info .service_con {
    background-color: rgba(241, 247, 251, 0.5) !important;
}
@media (min-width: 993px) {
#laymod_1197948 .bodyCont_width .Homebanner a {
    border-radius: 25px;
}
#laymod_1198086 .bodyCont_width .Homebanner a {
    border-radius: 25px;
}
#jh2_company_29 .bodyCont_width.animated.show_active.animateNone {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}
#jh2_news_19 .news_category .news_item {
    color: #666 !important;
    font-size: 14px !important;
}
 #g_web #jh2_join_2 .bodyContContent .swiper-slide .imgtxt_con {
    height: 120px !important;
    display: block !important;
}
#jh2_join_2 .bodyContContent .swiper-slide .imgtxt_con {
    margin-top: 30px !important;
}
#jh2_foot_21 .bodyCont_width .foot_mid .footflex .foot_mix {
    padding: 0 1% !important;
}
#jh2_foot_21 .bodyCont_width .foot_mid .footflex .foot_mix {
    width: 40% !important;
}
#jh2_foot_21 .bodyCont_width .foot_mid {
    min-height: 350px !important;
}
#jh2_advantage_29 .bodyContContent .ggk_list li {
    width: 30% !important;
}
}
#jh2_advantage_9 .container li a .cate_name {
    color: #000000 !important;
}
#jh2_service_8 .bodyContContent .join_link {
    margin-top: 10px !important;
}
#jh2_show_4 .bodyContContent .show_ul li {
    padding-left: 10px;
}
  #jh_company_1 .left_img{
    background-position-x: left !important;
  }
@media (max-width: 992px){
#jh2_company_29 .bodyCont_width .bodyContContent .service_info .service_con .en {
    padding-top: 30px;
}
.ql-size-36 {
    font-size: 28px;
}
#jh2_cpdetail_2 .ql-size-36,
#jh2_cpdetail_2 .ql-size-24 {
    font-size: 28px !important;
}
#laymod_1211948 .bodyContTitle .fl2 span {
    font-size: 20px !important;
}
#jh2_company_29  .bodyCont_width .bodyContContent .service_info .service_con .read {
    margin: 0px auto 40px !important;
}
#jh2_company_29  .bodyCont_width .bodyContContent .service_pic {
    margin-bottom: 0px !important;
}
#jh2_advantage_9 .ql-size-12, 
#jh2_advantage_9 .ql-size-13, 
#jh2_advantage_9.ql-size-14, 
#jh2_advantage_9 .ql-size-15, 
#jh2_advantage_9 .ql-size-16 {
    font-size: 14px !important;
}
#jh_company_1 .graphic_cont {
    padding: 50px 0 60px 0 !important;
}
 #jh2_advantage_9 .ql-size-36 {
    font-size: 28px !important;
}
#jh2_title_2 > div.bodyCont_width.animated.animateNone > div.bodyContTitle.container > div.left_title.left_none > div.fl > p > strong {
    font-size:23px !important;
}
.ql-size-30 {
    font-size: 18px;
}
#jh2_company_29 .bodyCont_width .bodyContContent .service_info .service_con .service_more .span {
    font-size: 14px !important;
}
#company-advantage-117 > div.bodyCont_width.container.animated.animateNone > div.bodyContTitle > div.fl > p > strong:nth-child(1) {
    font-size:23px !important;
}
#company-advantage-117 .bodyContContent .advan_info .left_up,
#company-advantage-117 .bodyContContent .advan_info .left_center, 
#company-advantage-117 .bodyContContent .advan_info .left_down, 
#company-advantage-117 .bodyContContent .advan_info .right_center, 
#company-advantage-117 .bodyContContent .advan_info .right_up,
#company-advantage-117 .bodyContContent .advan_info .right_down{
    text-align: center;
}
#jh2_show_5 .ql-size-24 {
    font-size: 16px;
}
}

		  @font-face {
  font-family: 'Conv_HelveticaNeueLTPro-BdCn';
  src: url('//cdn.jihuinet.com/wechat/upload/HelveticaNeueLTPro-BdCn.eot');
  src: local('☺'), url('//cdn.jihuinet.com/wechat/upload/HelveticaNeueLTPro-BdCn.woff') format('woff'), url('//cdn.jihuinet.com/wechat/upload/HelveticaNeueLTPro-BdCn.ttf') format('truetype'), url('//cdn.jihuinet.com/wechat/upload/HelveticaNeueLTPro-BdCn.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'iconfont';  /* project id 249974 */
  src: url('//at.alicdn.com/t/font_249974_erxb7c1qrtn.eot');
  src: url('//at.alicdn.com/t/font_249974_erxb7c1qrtn.eot?#iefix') format('embedded-opentype'),
  url('//at.alicdn.com/t/font_249974_erxb7c1qrtn.woff2') format('woff2'),
  url('//at.alicdn.com/t/font_249974_erxb7c1qrtn.woff') format('woff'),
  url('//at.alicdn.com/t/font_249974_erxb7c1qrtn.ttf') format('truetype'),
  url('//at.alicdn.com/t/font_249974_erxb7c1qrtn.svg#iconfont') format('svg');
}
.iconfont {   
  font-family:"iconfont" !important;   
  font-style:normal;  
} 
/*模版整体控制*/
#laymod_1220293 {
  position: relative;
  z-index: 1750;
    font-family:"Microsoft Yahei","PingHei","Lucida Grande","Lucida Sans Unicode";
}
.design-html .ql-toolbar {
  z-index: 1800;
}
#laymod_1220293 .bg {
  position:absolute;
  z-index: 1;
  width:100%;
  height:100%;
  top:0;
  left:0;
}
#laymod_1220293 .bodyCont_width {
  position: relative;
  z-index: 4;
}
#laymod_1220293 .bodyCont_width div .container {
  padding: 0;
}
/* logo */
#laymod_1220293 .bodyCont_width .nav_top .top_left {
  float: left;
  font-size: 0;
}
#laymod_1220293 .bodyCont_width .nav_top .top_left .top_logo {
    display: inline-block;
    vertical-align: middle;
}
#laymod_1220293 .bodyCont_width .nav_top .top_left .top_logo img {
  max-height:80px;
  display: block;
}
#laymod_1220293 .bodyCont_width .nav_top .top_left .top_desc {
    display: inline-block;
    vertical-align: middle;
    margin-left: 1vw;
    padding-left: 1vw;
    border-left: 1px solid #e5e5e5;
}
#laymod_1220293 .bodyCont_width .nav_top .top_left .top_desc.show {
  display: inline-block !important;
}
#laymod_1220293 .bodyCont_width .nav_top .top_left .top_desc.hide {
  display: none !important;
}
#laymod_1220293 .bodyCont_width .nav_top .top_left .top_desc .p {
    color: #666;
    font-size: 26px;
    line-height: 1;
    margin-bottom: 8px;
}
#laymod_1220293 .bodyCont_width .nav_top .top_left .top_desc .span {
    color: #666;
    font-size: 12px;
    line-height: 1;
}
#laymod_1220293 .bodyCont_width .nav_top .top_right {
  float: right;
}
#laymod_1220293 .bodyCont_width .nav_top .top_right .top_tel .span {
    display: block;
    color: #999;
    font-size: 12px;
    line-height: 1;
    margin-bottom: 8px;
}
#laymod_1220293 .bodyCont_width .nav_top .top_right .top_tel .p {
    color: rgba(161,118,78,1);
    font-size: 35px;
    line-height: 1;
    font-family: "Conv_HelveticaNeueLTPro-BdCn";
}
/* 导航栏目 */
#laymod_1220293 .bodyCont_width .nav_header {
  height: 55px;
  width: 100%;
}
#laymod_1220293 .bodyCont_width .nav_header ul .nav_li {
  position: relative;
}
/* 搜索框颜色 */
#laymod_1220293 .nav_search form input {
  background: #eee;
  color: #333;
}
#laymod_1220293 .nav_search .search_btn {
  color: #000;
  background: #ccc;
}
#laymod_1220293 .nav_search form input::-webkit-input-placeholder {
  color:currentColor;
  opacity: 0.7;
}
#laymod_1220293 .nav_search form input:-moz-placeholder {
  color:currentColor;
  opacity: 0.7;
}
#laymod_1220293 .nav_search form input:-ms-input-placeholder {
  color:currentColor;
  opacity: 0.7;
}
@media(min-width: 993px) {
  #laymod_1220293 .bodyCont_width .nav_top {
    padding: 32px 0;
  }
  /* 导航栏目 */
  #laymod_1220293 .bodyCont_width .nav_header {
    background: rgba(177,59,40,1);
  }
  #laymod_1220293 .bodyCont_width .nav_header .container>ul {
    font-size: 0;
  }
  #laymod_1220293 .bodyCont_width .nav_header ul .son-list {
    background: rgba(177,59,40,1);
    z-index:200;
    position: absolute;
    width: 200px;
    top: 100%;
  }
  #laymod_1220293 .bodyCont_width .nav_header ul li {
    display: inline-block;
    vertical-align: top;
  }
  #laymod_1220293 .bodyCont_width .nav_header ul li>a {
    padding: 0 20px;
  }
  #laymod_1220293 .bodyCont_width .nav_header ul li a {
    display: block;
    color: #fff;
      font-size: 14px;
      line-height: 55px;
      text-align: center;
      -webkit-transition: all 0.3s;
      transition: all 0.3s;
  }
  #laymod_1220293 .bodyCont_width .nav_header ul .son-list {
      padding: 0;
      transition: 0.5s padding;
  }
  #laymod_1220293 .bodyCont_width .nav_header ul .son-list a {
      overflow: hidden;
      white-space: nowrap;
      text-overflow: ellipsis;
      -webkit-transition: all 0.3s ease;
      transition: all 0.3s ease;
      font-size: 13px;
      visibility: hidden;
      height: 0;
      padding:0;
      transition: 0.5s 0.1s height, 0.5s 0.1s padding, 0.5s 0.1s margin, 0.3s color, 0.6s visibility;
      z-index: 99;
      box-sizing: content-box;
  }
  #laymod_1220293 .bodyCont_width .nav_header ul .son-list a {
    padding: 0 10px;
    line-height: 30px;
    font-size: 13px;
    text-align: left;
  }
  #laymod_1220293 .bodyCont_width .nav_header ul li.active > a,
  #laymod_1220293 .bodyCont_width .nav_header ul li a.active {
    color: #fff;
    background: rgba(227,178,110,1);
  }
  /* 关键词 */
  #laymod_1220293 .bodyCont_width .nav_keyword {
    background: #fff;
  }
  #laymod_1220293 .bodyCont_width .nav_keyword .container:after {
    content: "";
    display: block;
    clear: both;
  }
  #laymod_1220293 .bodyCont_width .nav_keyword .span {
    padding: 20px 0;
    font-size: 14px;
    color: #666;
    float: left;
  }
  #laymod_1220293 .nav_header .nav_search {
    display: none;
  }
  #laymod_1220293 .bodyCont_width .nav_keyword .nav_search {
    float: right;
    font-size: 0;
    margin: 14px 0;
  }
  #laymod_1220293 .bodyCont_width .nav_keyword .nav_search form {
    display: inline-block;
    vertical-align: middle;
    width: 160px;
    height: 30px;
    line-height: 30px;
  }
  #laymod_1220293 .bodyCont_width .nav_keyword .nav_search form input {
    width: 100%;
    text-indent: 1em;
    font-size: 13px;
  }
  #laymod_1220293 .bodyCont_width .nav_keyword .nav_search .search_btn {
    display: inline-block;
    vertical-align: middle;
    height: 30px;
    line-height: 30px;
    text-align: center;
    width: 45px;
    font-size: 13px;
  }
}
#laymod_1220293 .active_false .bodyCont_width .nav_header ul li:hover .son-list {
  padding: 15px 0;
}
#laymod_1220293 .active_false .bodyCont_width .nav_header ul li:hover .son-list a {
  overflow: hidden;
  height: 16px;
  line-height: 16px;
  padding: 10px;
  background: transparent;
  white-space: nowrap;
  visibility: visible;
  transition: 0.5s height cubic-bezier(0.73, 0.32, 0.34, 1.5), 0.5s padding cubic-bezier(0.73, 0.32, 0.34, 1.5), 0.5s margin cubic-bezier(0.73, 0.32, 0.34, 1.5), 0.5s 0.2s color, 0.2s background-color;
}
#laymod_1220293 .active_false .bodyCont_width .nav_header ul .nav_li a:hover,
#laymod_1220293 .active_false .bodyCont_width .nav_header ul li .son-list a:hover {
  color: #fff;
  background: rgba(227,178,110,1);
}
@media (max-width : 992px) {
  #laymod_1220293 .bodyCont_width div .container {
      height: 80px;
      display: flex;
      display: -webkit-flex;
      padding: 0 15px;
      width: 100%;
  }
  #laymod_1220293 .bodyCont_width .nav_top {
    padding: 0;
  }
  #laymod_1220293 .bodyCont_width .nav_top .top_left .top_logo {
    height: 100%;
  }
  #laymod_1220293 .bodyCont_width .nav_top .top_left .top_logo a {
      align-items: center;
      height: 100%;
      display: flex;
      display: -webkit-flex;
  }
  #laymod_1220293 .bodyCont_width .nav_top .top_left .top_logo img {
    max-height: 70px;
    max-width: 85%;
  }
  #laymod_1220293 .bodyCont_width .nav_top .top_right .mobile_btn .iconfont {
      display: block;
      height: 50px;
      line-height: 50px;
      color: #333;
      font-size: 24px;
  }
  #laymod_1220293 .bodyCont_width .nav_top .top_right .mobile_btn .iconfont:before {
      content: "\e631";
  }
  #laymod_1220293 .bodyCont_width .nav_top .top_right .mobile_btn.active .iconfont:before {
      content: "\e74c";
  }
  #laymod_1220293 .bodyCont_width .nav_top .top_right {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 15px;
  }
  #laymod_1220293 .bodyCont_width .nav_header ul li.active > a, 
  #laymod_1220293 .bodyCont_width .nav_header ul li a.active {
    background: inherit;
  }
  /* 导航栏目 */
  #laymod_1220293 .bodyCont_width .nav_header {
    position: absolute;
    display: none;
    height: auto;
    padding-top: 10px;
    background: #fff;
  }
  #laymod_1220293 .bodyCont_width .nav_header .container {
    height: auto;
    display: block;
  }
  #laymod_1220293 .nav_header .nav_search {
    display: block;
    font-size: 0;
    margin-bottom: 6px;
  }
  #laymod_1220293 .nav_header .nav_search form {
    display: inline-block;
    vertical-align: middle;
    width: 80%;
    height: 30px;
    line-height: 30px;
  }
  #laymod_1220293 .nav_header .nav_search form input {
    width: 100%;
    text-indent: 1em;
    font-size: 13px;
    border-radius: 0;
  }
  #laymod_1220293 .nav_header .nav_search .search_btn {
    display: inline-block;
    vertical-align: middle;
    height: 30px;
    line-height: 30px;
    text-align: center;
    width: 20%;
    font-size: 13px;
  }
  #laymod_1220293 .bodyCont_width .nav_header ul {
    width: 100%;
  }
  #laymod_1220293 .bodyCont_width .nav_header ul .son-list {
    position: static;
    background: inherit;
    width: 100%;
  }
  #laymod_1220293 .bodyCont_width .nav_header ul .son-list a {
    visibility: visible;
    height: auto;
  }
  #laymod_1220293 .bodyCont_width .nav_header ul .nav_li {
    width: 100%;
    font-size: 0;
    line-height: 40px;
    border-bottom: 1px solid rgba(51,51,51,0.1);
  }
  #laymod_1220293 .bodyCont_width .nav_header ul .nav_li .f_item {
    display: inline-block;
    width: 85%;
    line-height: 40px;
    vertical-align: top;
    text-align: left;
  }
  #laymod_1220293 .bodyCont_width .nav_header ul .nav_li a {
    font-size: 13px;
    display: block;
    color: #333;
  }
  #laymod_1220293 .bodyCont_width .nav_header ul .nav_li i {
    display: inline-block;
    width: 15%;
    line-height: 40px;
    vertical-align: top;
    text-align: center;
    font-size: 14px;
    transition:all .35s;
    color: #333;
  }
  #laymod_1220293 .bodyCont_width .nav_header ul .nav_li i.active {
      transform: rotate(90deg);
  }
  #laymod_1220293 .bodyCont_width .nav_header ul .nav_li i:after {
    content: "\e753";
  }
  #laymod_1220293 .bodyCont_width .nav_header ul .nav_li .son-list {
    padding: 15px 10px;
    display: none;
    border-top: 1px solid rgba(51,51,51,0.1);
  }
  #laymod_1220293 .bodyCont_width .nav_header ul .nav_li .son-list a {
    line-height: 30px;
  }
  #laymod_1220293 .bodyCont_width .nav_header ul li.active>a,
  #laymod_1220293 .bodyCont_width .nav_header ul li.active .iconfont,
  #laymod_1220293 .bodyCont_width .nav_header ul li a.active {
    color: rgba(161,118,78,1);
  }
  #laymod_1220293 .bodyCont_width .nav_top .top_left .top_desc,
  #laymod_1220293 .bodyCont_width .nav_top .top_right .top_tel,
  #laymod_1220293 .bodyCont_width .nav_keyword {
    display: none;
  }
}
  #g_web:before {
      content: "";
      display: block;
      background: #fff;
      position: fixed;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      opacity: 0;
      z-index: -1;
      -webkit-transition: all 0.3s;
      transition: all 0.3s;
  }
  #g_web.active:before {
    opacity: 1;
    z-index: 1000;
  }
  #laymod_1220293 .active_true .bodyCont_width div .container {
      height: 80px;
      display: flex;
      display: -webkit-flex;
      padding: 0 15px;
      width: 100%;
  }
  #laymod_1220293 .active_true .bodyCont_width .nav_top {
    padding: 0;
  }
  #laymod_1220293 .active_true .bodyCont_width .nav_top .top_left .top_logo {
    height: 100%;
  }
  #laymod_1220293 .active_true .bodyCont_width .nav_top .top_left .top_logo a {
      align-items: center;
      height: 100%;
      display: flex;
      display: -webkit-flex;
  }
  #laymod_1220293 .active_true .bodyCont_width .nav_top .top_left .top_logo img {
    max-height: 70px;
    max-width: 85%;
  }
  #laymod_1220293 .active_true .bodyCont_width .nav_top .top_right .mobile_btn .iconfont {
      display: block;
      height: 50px;
      line-height: 50px;
      color: #333;
      font-size: 24px;
  }
  #laymod_1220293 .active_true .bodyCont_width .nav_top .top_right .mobile_btn .iconfont:before {
      content: "\e631";
  }
  #laymod_1220293 .active_true .bodyCont_width .nav_top .top_right .mobile_btn.active .iconfont:before {
      content: "\e74c";
  }
  #laymod_1220293 .active_true .bodyCont_width .nav_top .top_right {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 15px;
  }
  #laymod_1220293 .active_true .bodyCont_width .nav_header ul li.active a, 
  #laymod_1220293 .active_true .bodyCont_width .nav_header ul li a.active {
    background: inherit;
  }
  /* 导航栏目 */
  #laymod_1220293 .active_true .bodyCont_width .nav_header {
    position: absolute;
    display: none;
    height: auto;
    padding-top: 10px;
    background: #fff;
  }
  #laymod_1220293 .active_true .bodyCont_width .nav_header .container {
    height: auto;
    display: block;
  }
  #laymod_1220293 .active_true .nav_header .nav_search {
    display: block;
    font-size: 0;
    margin-bottom: 6px;
  }
  #laymod_1220293 .active_true .nav_header .nav_search form {
    display: inline-block;
    vertical-align: middle;
    width: 80%;
    height: 30px;
    line-height: 30px;
  }
  #laymod_1220293 .active_true .nav_header .nav_search form input {
    width: 100%;
    text-indent: 1em;
    font-size: 13px;
    border-radius: 0;
  }
  #laymod_1220293 .active_true .nav_header .nav_search .search_btn {
    display: inline-block;
    vertical-align: middle;
    height: 30px;
    line-height: 30px;
    text-align: center;
    width: 20%;
    font-size: 13px;
  }
  #laymod_1220293 .active_true .bodyCont_width .nav_header ul {
    width: 100%;
  }
  #laymod_1220293 .active_true .bodyCont_width .nav_header ul .son-list {
    position: static;
    background: inherit;
    width: 100%;
  }
  #laymod_1220293 .active_true .bodyCont_width .nav_header ul .son-list a {
    visibility: visible;
    height: auto;
  }
  #laymod_1220293 .active_true .bodyCont_width .nav_header ul .nav_li {
    width: 100%;
    font-size: 0;
    line-height: 40px;
    border-bottom: 1px solid rgba(51,51,51,0.1);
  }
  #laymod_1220293 .active_true .bodyCont_width .nav_header ul .nav_li .f_item {
    display: inline-block;
    width: 85%;
    line-height: 40px;
    vertical-align: top;
    text-align: left;
  }
  #laymod_1220293 .active_true .bodyCont_width .nav_header ul .nav_li a {
    font-size: 13px;
    display: block;
    color: #333;
  }
  #laymod_1220293 .active_true .bodyCont_width .nav_header ul .nav_li i {
    display: inline-block;
    width: 15%;
    line-height: 40px;
    vertical-align: top;
    text-align: center;
    font-size: 14px;
    transition:all .35s;
    color: #333;
  }
  #laymod_1220293 .active_true .bodyCont_width .nav_header ul .nav_li i.active {
      transform: rotate(90deg);
  }
  #laymod_1220293 .active_true .bodyCont_width .nav_header ul .nav_li i:after {
    content: "\e753";
  }
  #laymod_1220293 .active_true .bodyCont_width .nav_header ul .nav_li .son-list {
    padding: 15px 10px;
    display: none;
    border-top: 1px solid rgba(51,51,51,0.1);
  }
  #laymod_1220293 .active_true .bodyCont_width .nav_header ul .nav_li .son-list a {
    line-height: 30px;
  }
  #laymod_1220293 .active_true .bodyCont_width .nav_header ul li.active>a,
  #laymod_1220293 .active_true .bodyCont_width .nav_header ul li.active .iconfont,
  #laymod_1220293 .active_true .bodyCont_width .nav_header ul li a.active {
    color: rgba(161,118,78,1);
  }
  #laymod_1220293 .active_true .bodyCont_width .nav_top .top_left .top_desc,
  #laymod_1220293 .active_true .bodyCont_width .nav_top .top_right .top_tel,
  #laymod_1220293 .active_true .bodyCont_width .nav_keyword {
    display: none;
  }
		  img {
    border:0 none;	
    }
    ul,ol,li {
    list-style:none;
    padding:0;
    margin:0;
    }
    h1,h2,h3,h4,h5,h6,p {
    margin:0;
    font-weight:normal;	
    }
    a, a:hover, a:active, a:visited, a:focus {
    text-decoration:none;
    }
    /*模版整体控制*/
    #laymod_1220295 {
        position:relative;
        overflow:hidden;
            font-family:"PingHei","Lucida Grande","Lucida Sans Unicode";
    }
    #laymod_1220295 #jh2_cpdetail_2 {
        overflow:hidden;
    }
    #laymod_1220295 .bg {
        position:absolute;
        z-index: 1;
        width:100%;
        height:100%;
        top:0;
        left:0;
    }
    #laymod_1220295 .bg_img {
        z-index:2;
    }
    #laymod_1220295 .bodyCont_width {
        position:relative;
        opacity: 1;
        z-index:4;
    }
    #laymod_1220295 .bodyCont_width.container {
        padding: 0;
    }
    /*标题控制*/
    #laymod_1220295 .bodyContTitle {
        margin:0;
        position:relative;
        z-index: 3;
        overflow:hidden;
    }
    #laymod_1220295 .bodyContTitle .fl {
        font-size:24px;
        line-height:1;
        margin:0 0 12px 0;
        color:#333;
        text-align: center;
    }
    #laymod_1220295 .bodyContTitle .fl2 {
        font-size:12px;
        line-height:1;
        margin:0;
        font-weight:normal;
        color:#999;
        text-align: center;
        font-family:"Arial","Times New Roman","Microsoft YaHei","SimHei";
    }
    #laymod_1220295 .bodyContContent {
        position:relative;
        z-index: 4;
    }
    #laymod_1220295 .pinch-zoom img {
        left: 0;
    }
    /*模版主体部分*/
    #laymod_1220295 .bodyContContent p {
        font-size:14px;
        line-height:2;
        color:#666;
    }
    #laymod_1220295 .bodyContContent p strong {
        color:#000;
    }
    #laymod_1220295 .bodyContTitle img,
    #laymod_1220295 .bodyContContent img {
        max-width:100%;
    }
    /*直接控制小于991px屏幕时css*/
    @media (max-width:991px) {
        #laymod_1220295 .bodyCont_width.container {
            padding: 0 15px;
        }
    }
    /*768<= ipad区间 <=1366*/
    @media (min-width:768px) and (max-width:1366px) {
        #laymod_1220295 .ql-size-12,
        #laymod_1220295 .ql-size-13,
        #laymod_1220295 .ql-size-14,
        #laymod_1220295 .ql-size-15,
        #laymod_1220295 .ql-size-16 {
            font-size:1.35vw;
        }
        #laymod_1220295 .ql-size-17,
        #laymod_1220295 .ql-size-18,
        #laymod_1220295 .ql-size-19,
        #laymod_1220295 .ql-size-20,
        #laymod_1220295 .ql-size-21 {
            font-size:1.55vw;
        }
        #laymod_1220295 .ql-size-22,
        #laymod_1220295 .ql-size-23,
        #laymod_1220295 .ql-size-24,
        #laymod_1220295 .ql-size-25,
        #laymod_1220295 .ql-size-26 {
            font-size:1.75vw;
        }
        #laymod_1220295 .ql-size-27,
        #laymod_1220295 .ql-size-28,
        #laymod_1220295 .ql-size-29,
        #laymod_1220295 .ql-size-30,
        #laymod_1220295 .ql-size-31 {
            font-size:1.95vw;
        }
        #laymod_1220295 .ql-size-32,
        #laymod_1220295 .ql-size-33,
        #laymod_1220295 .ql-size-34,
        #laymod_1220295 .ql-size-35,
        #laymod_1220295 .ql-size-36 {
            font-size:2.15vw;
        }
        #laymod_1220295 .ql-size-37,
        #laymod_1220295 .ql-size-38,
        #laymod_1220295 .ql-size-39,
        #laymod_1220295 .ql-size-40,
        #laymod_1220295 .ql-size-41 {
            font-size:2.35vw;
        }
        #laymod_1220295 .ql-size-42,
        #laymod_1220295 .ql-size-43,
        #laymod_1220295 .ql-size-44,
        #laymod_1220295 .ql-size-45,
        #laymod_1220295 .ql-size-46 {
            font-size:2.55vw;
        }
        #laymod_1220295 .ql-size-47,
        #laymod_1220295 .ql-size-48,
        #laymod_1220295 .ql-size-49,
        #laymod_1220295 .ql-size-50,
        #laymod_1220295 .ql-size-51 {
            font-size:2.75vw;
        }
        #laymod_1220295 .ql-size-52,
        #laymod_1220295 .ql-size-53,
        #laymod_1220295 .ql-size-54,
        #laymod_1220295 .ql-size-55,
        #laymod_1220295 .ql-size-56 {
            font-size:2.95vw;
        }
        #laymod_1220295 .ql-size-57,
        #laymod_1220295 .ql-size-58,
        #laymod_1220295 .ql-size-59,
        #laymod_1220295 .ql-size-60,
        #laymod_1220295 .ql-size-61 {
            font-size:3.15vw;
        }
        #laymod_1220295 .ql-size-62,
        #laymod_1220295 .ql-size-63,
        #laymod_1220295 .ql-size-64,
        #laymod_1220295 .ql-size-65,
        #laymod_1220295 .ql-size-66 {
            font-size:3.35vw;
        }
        #laymod_1220295 .ql-size-67,
        #laymod_1220295 .ql-size-68,
        #laymod_1220295 .ql-size-69,
        #laymod_1220295 .ql-size-70,
        #laymod_1220295 .ql-size-71 {
            font-size:3.55vw;
        }
    }
    /*手机端区间 <=767*/
    @media (max-width:767px){
        #laymod_1220295 .ql-size-12,
        #laymod_1220295 .ql-size-13,
        #laymod_1220295 .ql-size-14,
        #laymod_1220295 .ql-size-15,
        #laymod_1220295 .ql-size-16 {
            font-size:3.75vw;
        }
        #laymod_1220295 .ql-size-17,
        #laymod_1220295 .ql-size-18,
        #laymod_1220295 .ql-size-19,
        #laymod_1220295 .ql-size-20,
        #laymod_1220295 .ql-size-21 {
            font-size:4vw;
        }
        #laymod_1220295 .ql-size-22,
        #laymod_1220295 .ql-size-23,
        #laymod_1220295 .ql-size-24,
        #laymod_1220295 .ql-size-25,
        #laymod_1220295 .ql-size-26 {
            font-size:4.25vw;
        }
        #laymod_1220295 .ql-size-27,
        #laymod_1220295 .ql-size-28,
        #laymod_1220295 .ql-size-29,
        #laymod_1220295 .ql-size-30,
        #laymod_1220295 .ql-size-31 {
            font-size:4.5vw;
        }
        #laymod_1220295 .ql-size-32,
        #laymod_1220295 .ql-size-33,
        #laymod_1220295 .ql-size-34,
        #laymod_1220295 .ql-size-35,
        #laymod_1220295 .ql-size-36 {
            font-size:5vw;
        }
        #laymod_1220295 .ql-size-37,
        #laymod_1220295 .ql-size-38,
        #laymod_1220295 .ql-size-39,
        #laymod_1220295 .ql-size-40,
        #laymod_1220295 .ql-size-41 {
            font-size:5.25vw;
        }
        #laymod_1220295 .ql-size-42,
        #laymod_1220295 .ql-size-43,
        #laymod_1220295 .ql-size-44,
        #laymod_1220295 .ql-size-45,
        #laymod_1220295 .ql-size-46 {
            font-size:5.5vw;
        }
        #laymod_1220295 .ql-size-47,
        #laymod_1220295 .ql-size-48,
        #laymod_1220295 .ql-size-49,
        #laymod_1220295 .ql-size-50,
        #laymod_1220295 .ql-size-51 {
            font-size:5.75vw;
        }
        #laymod_1220295 .ql-size-52,
        #laymod_1220295 .ql-size-53,
        #laymod_1220295 .ql-size-54,
        #laymod_1220295 .ql-size-55,
        #laymod_1220295 .ql-size-56 {
            font-size:6vw;
        }
        #laymod_1220295 .ql-size-57,
        #laymod_1220295 .ql-size-58,
        #laymod_1220295 .ql-size-59,
        #laymod_1220295 .ql-size-60,
        #laymod_1220295 .ql-size-61 {
            font-size:6.25vw;
        }
        #laymod_1220295 .ql-size-62,
        #laymod_1220295 .ql-size-63,
        #laymod_1220295 .ql-size-64,
        #laymod_1220295 .ql-size-65,
        #laymod_1220295 .ql-size-66 {
            font-size:6.5vw;
        }
        #laymod_1220295 .ql-size-67,
        #laymod_1220295 .ql-size-68,
        #laymod_1220295 .ql-size-69,
        #laymod_1220295 .ql-size-70,
        #laymod_1220295 .ql-size-71 {
            font-size:6.75vw;
        }
    }
		  i,em {   
font-style:normal;   
} 
ul,ol,li {    
list-style:none;   
padding:0;   
margin:0;   
}
a, a:hover, a:active, a:visited, a:focus {   
text-decoration:none;   
}
/*模版整体控制*/   
#laymod_1220294 {   
    position:relative;  
    overflow: hidden;
        font-family:"Microsoft Yahei","PingHei","Lucida Grande","Lucida Sans Unicode";   
}   
#laymod_1220294 .bg {   
    position:absolute;    
    z-index: 1;   
    width:100%;    
    height:100%;     
    top:0;    
    left:0;    
}
#laymod_1220294 .bodyCont_width {   
  position:relative;   
  z-index:4;    
}
#laymod_1220294 .bodyCont_width .foot_top {
  border-top: solid 1px rgba(255, 255, 255, 0.8);
  border-bottom: solid 1px rgba(255, 255, 255, 0.8);
}
#laymod_1220294 .bodyCont_width .foot_top ul li {
  display: flex;
  display: -webkit-flex;
  display: -moz-flex;
  height: 60px;
}
#laymod_1220294 .bodyCont_width .foot_top ul li .foot_icon {
  width: 50px;
  height: 50px;
  margin-top: 5px;
  float: left;
  overflow: hidden;
}
#laymod_1220294 .bodyCont_width .foot_top ul li .foot_icon i {
  display: block;
  width: 50px;
  height: 50px;
  line-height: 50px;
  font-size: 46px;
  color: rgba(255,255,255,1);
}
#laymod_1220294 .bodyCont_width .foot_top ul li .foot_icon img {
  width: 50px;
  height: 50px;
}
#laymod_1220294 .bodyCont_width .foot_top ul li .foot_box {
  float: left;
  text-align: center;
  padding-top: 5px;
  padding-left: 15px;
  white-space: nowrap;
}
#laymod_1220294 .bodyCont_width .foot_top ul li .foot_box .foot_info {
  color: rgba(255,255,255,1);
  font-size: 12px;
  line-height: 28px;
  height: 56px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
#laymod_1220294 .bodyCont_width .foot_mid .footflex .foot_left .foot_share a {
  width: 40px;
  opacity: .6;
  color: rgba(255, 255, 255, 0.8);
  cursor: pointer;
  margin-right: 6.26%;
  display: inline-block;
  transition: all 800ms ease;
  -moz-transition: all 800ms ease;
  -webkit-transition: all 800ms ease;
}
#laymod_1220294 .bodyCont_width .foot_mid .footflex .foot_left .foot_share a .pcfont {
  font-size: 30px;
  display: block;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
}
#laymod_1220294 .bodyCont_width .foot_mid .footflex .foot_left .foot_share .child {
    position: fixed;
    display: block;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    z-index: 0;
    top: 0;
    opacity: 0;
    visibility: hidden;
    background: rgba(0,0,0,0.6);
    transition: all .35s ease-in;
}
#laymod_1220294 .bodyCont_width .foot_mid .footflex .foot_left .foot_share .child.active {
  z-index: 2000;
  opacity: 1;
  visibility: visible;
}
#laymod_1220294 .bodyCont_width .foot_mid .footflex .foot_left .foot_share .child img {
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    margin: auto;
    top: 0;
    bottom: 0;
}
#laymod_1220294 .bodyCont_width .foot_mid {
  border-bottom: solid .5px rgba(255, 255, 255, 0.8);
}
#laymod_1220294 .bodyCont_width .foot_copy .copy_up.none_copy {
	display: none;
}
#laymod_1220294 .bodyCont_width .foot_copy .copy_up .copy,
#laymod_1220294 .bodyCont_width .foot_copy>div span,
#laymod_1220294 .bodyCont_width .foot_copy>div a {
  color: rgba(255,255,255,1);
    line-height: 1.5;
}
#laymod_1220294 .bodyCont_width .foot_mid .footflex .foot_contact .contactus .cont {
  color: rgba(255,255,255,1);
}
@media(min-width: 993px) {
  #laymod_1220294.active {
    display: table;
    table-layout: fixed;
    width: 100%;
  }
  #laymod_1220294.active #jh2_foot_21 {
    display: table-cell;
    vertical-align: bottom;
    width: 100%;
    height: 100%;
  }
  #laymod_1220294.active .bodyCont_width .foot_mid .footflex .foot_left .foot_share .child {
    position: absolute;
    height: 100vh;
    top: auto;
  }
  #laymod_1220294 .bodyCont_width .foot_top {
    padding: 0 10%;
    height: 12vh;
  }
  #laymod_1220294 .bodyCont_width .foot_top ul {
    width: 100%;
    height: 100%;
    display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    justify-content: flex-start;
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    flex-direction: row;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    align-items: center;
    -webkit-align-items: center;
    -moz-align-items: center;
  }
  #laymod_1220294 .bodyCont_width .foot_top ul li {
    width: 25%;
  }
  #laymod_1220294 .bodyCont_width .foot_mid {
    height: 41vh;
    min-height: 260px;
    overflow: hidden;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
  }
  #laymod_1220294 .bodyCont_width .foot_mid .footflex {
    display: flex;
    display: -webkit-flex;
    display: -o-flex;
    align-items: flex-start;
    -webkit-align-items: flex-start;
    -o-align-items: flex-start;
    width: 100%;
  }
  #laymod_1220294 .bodyCont_width .foot_mid .footflex .foot_left {
    width: 25%;
    float: left;
    padding-left: 6%;
  }
  #laymod_1220294 .bodyCont_width .foot_mid .footflex .foot_left .foot_logo {
    margin-bottom: 55px;
    max-width: 60%;
    overflow:hidden;
    display:-webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items:center;
    -webkit-align-items:center;
    height: 100px; 
  }
  #laymod_1220294 .bodyCont_width .foot_mid .footflex .foot_left .foot_logo img {
    max-width: 100%;
    max-height: 100%;
  }
  #laymod_1220294 .bodyCont_width .foot_mid .footflex .foot_left .foot_share a:hover {
    opacity: 1;
  }
  #laymod_1220294 .bodyCont_width .foot_mid .footflex .foot_mix {
    float: left;
    width: 35%;
    padding: 0 7.5%;
    display: flex;
    display: -webkit-flex;
    border-right: solid 1px rgba(255, 255, 255, 0.8);
    border-left: solid 1px rgba(255, 255, 255, 0.8);
    justify-content: space-around;
  }
  #laymod_1220294 .bodyCont_width .foot_mid .footflex .foot_mix ul {
    color: rgba(255, 255, 255, 0.8);
    line-height: 30px;
    width: 25%;
    text-overflow: ellipsis;
	  overflow: hidden;
	  white-space: nowrap;
  }
  #laymod_1220294 .bodyCont_width .foot_mid .footflex .foot_mix ul .title {
    padding-bottom: 18px;
    border-bottom: 1px solid rgba(255,255,255,1);
    margin-bottom: 18px;
    font-weight: bold;
    color: rgba(255,255,255,1);
    display: inline-block;
  }
  #laymod_1220294 .bodyCont_width .foot_mid .footflex .foot_mix ul li {
    line-height: 30px;
	  text-overflow: ellipsis;
	  overflow: hidden;
	  white-space: nowrap;
  }
  #laymod_1220294 .bodyCont_width .foot_mid .footflex .foot_mix ul li a {
    color: rgba(255, 255, 255, 0.8);
  }
  #laymod_1220294 .bodyCont_width .foot_mid .footflex .foot_contact {
    width: 24%;
    float: left;
    padding-left: 3%;
    box-sizing: border-box;
    letter-spacing: 2px;
    display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -o-flex;
  }
  #laymod_1220294 .bodyCont_width .foot_mid .footflex .foot_contact .code {
    width: 35%;
    min-width: 115px;
    text-align: center;
    margin-right: 9%;
    line-height: 20px;
  }
  #laymod_1220294 .bodyCont_width .foot_mid .footflex .foot_contact .code img {
    width: 100%;
  }
  #laymod_1220294 .bodyCont_width .foot_mid .footflex .foot_contact .code .codew {
    margin-top: 11px;
    margin-bottom: 5px;
    color: rgba(255, 255, 255, 0.8);
  }
  #laymod_1220294 .bodyCont_width .foot_mid .footflex .foot_contact .contactus .cont2 {
    margin-top: 11px;
    margin-bottom: 5px;
    font-size: 18px;
  }
  #laymod_1220294 .bodyCont_width .foot_copy {
    text-align: center;
    line-height: 28px;
    padding: 1% 0;
  }
  #laymod_1220294 .bodyCont_width .foot_copy .copy_up {
    width: 100%;
  }
  #laymod_1220294 .bodyCont_width .foot_copy .copy_down {
    width: 100%;
  }
  #laymod_1220294 .bodyCont_width .foot_copy .copy_up .copy,
  #laymod_1220294 .bodyCont_width .foot_copy>div span,
  #laymod_1220294 .bodyCont_width .foot_copy>div a {
    display: inline-block;
  }
}
@media(max-width: 992px) {
  #laymod_1220294 #jh2_foot_21.active {
    z-index: 2000;
    position: relative;
  }
  #laymod_1220294 .bodyContContent {
    padding: 0;
  }
  #laymod_1220294 .bodyCont_width .foot_top {
    padding: 10px 15px;
  }
  #laymod_1220294 .bodyCont_width .foot_top ul:after {
    content: "";
    display: block;
    clear: both;
  }
  #laymod_1220294 .bodyCont_width .foot_top ul li {
    width: 49%;
    float: left;
    height: 50px;
    align-items:center;
    -webkit-align-items:center; 
  }
  #laymod_1220294 .bodyCont_width .foot_top ul li .foot_icon,
  #laymod_1220294 .bodyCont_width .foot_top ul li .foot_icon i,
  #laymod_1220294 .bodyCont_width .foot_top ul li .foot_icon img {
    width: 25px;
    height: 25px;
    line-height: 25px;
    font-size: 20px;
    text-align: center;
    margin-top: 0;
  }
  #laymod_1220294 .bodyCont_width .foot_top ul li:nth-child(2n-1) {
    margin-right: 1%;
  }
  #laymod_1220294 .bodyCont_width .foot_top ul li:nth-child(2n) {
    margin-left: 1%;
  }
  #laymod_1220294 .bodyCont_width .foot_top ul li .foot_box .foot_info {
    line-height: 18px;
    height: 38px;
  }
  #laymod_1220294 .bodyCont_width .foot_top ul li .foot_box {
    text-align: left;
    width: calc(100% - 25px);
    padding: 0;
  }
  #laymod_1220294 .bodyCont_width .foot_mid {
    padding: 8% 15px;
  }
  #laymod_1220294 .bodyCont_width .foot_mid .footflex .foot_mix {
    display: none;
  }
  #laymod_1220294 .bodyCont_width .foot_copy {
    padding: 5% 15px;
    text-align: left;
  }
  #laymod_1220294 .bodyCont_width .foot_copy .copy_up {
    margin-bottom: 0;
  }
  #laymod_1220294 .bodyCont_width .foot_mid .footflex .foot_left .foot_logo {
    max-width: 200px;
    overflow:hidden;
    display:-webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items:center;
    -webkit-align-items:center; 
    margin-bottom: 6px;
  }
  #laymod_1220294 .bodyCont_width .foot_mid .footflex .foot_left .foot_logo img {
    max-width: 100%;
  }
  #laymod_1220294 .bodyCont_width .foot_mid .footflex .foot_left .foot_share a {
    width: 30px;
    margin-right: 2%;
  }
  #laymod_1220294 .bodyCont_width .foot_mid .footflex .foot_left .foot_share a .pcfont {
    font-size: 24px;
    width: 30px;
    height: 30px;
    line-height: 30px;
  }
  #laymod_1220294 .bodyCont_width .foot_mid .footflex .code {
    margin-bottom: 10px;
  }
  #laymod_1220294 .bodyCont_width .foot_mid .footflex .code img {
    width: 45vw;
  }
  #laymod_1220294 .bodyCont_width .foot_mid .footflex .code .codew {
    font-size: 0;
    display: none;
  }
  #laymod_1220294 .bodyCont_width .foot_mid .footflex .contactus .cont1 {
    font-size: 13px;
  }
  #laymod_1220294 .bodyCont_width .foot_mid .footflex .contactus .cont2 {
    font-size: 15px;
    margin-top: 8px;
    margin-bottom: 5px;
  }
}
@media (min-width : 768px)  and (max-width : 992px) {
  #laymod_1220294 .bodyCont_width .foot_top ul li .foot_icon, 
  #laymod_1220294 .bodyCont_width .foot_top ul li .foot_icon i, 
  #laymod_1220294 .bodyCont_width .foot_top ul li .foot_icon img {
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 30px;
    text-align: center;
    margin-top: 0;
  }
  #laymod_1220294 .bodyCont_width .foot_top ul li .foot_box {
    text-align: left;
    width: calc(100% - 40px);
    padding: 0;
  }
  #laymod_1220294 .bodyCont_width .foot_copy {
    padding: 2% 15px;
    text-align: left;
  }
  #laymod_1220294 .bodyCont_width .foot_mid {
    padding: 3% 15px;
  }
  #laymod_1220294 .bodyCont_width .foot_mid .footflex .code img {
    width: 25vw;
  }
}
@media (min-width : 993px)  and (max-width : 1300px) {
	#laymod_1220294 .bodyCont_width .foot_mid {
    height: 24vh;
	}
	#laymod_1220294 .bodyCont_width .foot_mid .footflex .foot_mix {
	  padding: 0 4%;
	}
	#laymod_1220294 .bodyCont_width .foot_mid .footflex .foot_contact {
		width: 30%;
	}
}
